State or Province

Prev Next

State Or Province JSON Format

State Or Province is represented as simple flat JSON objects with the following keys:

Name Type Description
id string ID of State Or Province.
countryOrRegionId string ID of Country Or Region.
name string Name of State Or Province.
description string Description of State Or Province.

Get the list of State Or Province

GET global/stateOrProvinces

  • Parameters:

No Paramters

  • Response:

An array of State Or Province

  • Example

Sample Request:

curl https://partnerapi.comm100.io/v4/global/stateOrProvinces \ 
    -X 'GET' \ 
    -H 'Authorization: Bearer {access_token}' \ 

Response:

HTTP/1.1 200 OK

[
  {
      "id": "Alebrta",
      "countryOrRegionId": "Canada",
      "name": "Alebrta",
      "description": ""
  }
] 
Copyright © 2022 Comm100 Network Corporation. All Rights Reserved.